.rav-button,
.rav-button a {
  display: block;
  text-align: center;
  font-size: 14px;
  line-height: 22px;
  font-weight: 700;
  color: #fff !important;
  padding-left: 10px;
  padding: 5px 10px;
  text-shadow: 0 0 1px rgba(0,0,0,0.9);
  text-decoration: none !important;
  cursor: pointer;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  background-color: #04a3f6;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#04a3f6), to(#0272cc));
  background-image: -webkit-linear-gradient(top, #04a3f6 0%, #0272cc 100%);
  background-image: -moz-linear-gradient(top, #04a3f6 0%, #0272cc 100%);
  background-image: -ms-linear-gradient(top, #04a3f6 0%, #0272cc 100%);
  background-image: -o-linear-gradient(top, #04a3f6 0%, #0272cc 100%);
  background-image: linear-gradient(top, #04a3f6 0%, #0272cc 100%);
  -webkit-box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.1) inset;
  -moz-box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.1) inset;
  box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.1) inset;
}

.rav-button:hover,
.rav-button a:hover
{
  color: #fff !important;
  background-color: #0272cc;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#0272cc), to(#04a3f6));
  background-image: -webkit-linear-gradient(top, #0272cc 0%, #04a3f6 100%);
  background-image: -moz-linear-gradient(top, #0272cc 0%, #04a3f6 100%);
  background-image: -ms-linear-gradient(top, #0272cc 0%, #04a3f6 100%);
  background-image: -o-linear-gradient(top, #0272cc 0%, #04a3f6 100%);
  background-image: linear-gradient(top, #0272cc 0%, #04a3f6 100%);
  -webkit-box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.1) inset;
  -moz-box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.1) inset;
  box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.1) inset;
}

/* FILES LIST STYLES */
#filesList{width:100%;float:left;margin:0 0 20px;list-style:none;vertical-align:middle;}
#filesList li{width:100%;float:left;clear:left;margin:2px 0 2px 10px;padding-left:10px;}
#filesList li a{color:#598601;background:inherit;}
#filesList li a:hover{color:#01476f;background:inherit;}
#filesList img{margin:0 8px 0 0;vertical-align:middle;}
#filesList em{padding-left:2px;background:inherit;color:#5d6771;background:inherit;}

.rav-download
{
  padding-bottom: 5px !important; 
}

.accordion > h3 {
  background-color: #e8e8e8;
  cursor: pointer;
  padding: 8px;
  border: none;
  text-align: left;
  outline: none;
  transition: 0.2s;
  margin-top: 0;
  margin-bottom: 5PX;
}

.accordion > h3.active, 
.accordion > h3:hover {
  background-color: #ddd;
}

.accordion > h3:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.accordion > h3.active:after {
  content: "\2212";
}

.accordion > div  {
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  padding: 10px 10px 0 10px;
}

.floatright {
  float: right;  
}

.floatleft {
  float: left;
}